Question

Does Commvault support PostreSQL 15

  • 20 March 2023
  • 3 replies
  • 634 views

Badge

We are upgrading PostgreSQL from 14.7 to 15.2

Are there any known issues and is PostgreSQL 15.2 fully supported?


3 replies

Userlevel 4
Badge +13

Hi @SpencerD 

PostgreSQL 15.X is still not certified 

https://documentation.commvault.com/2023/expert/3066_postgresql_agent_system_requirements_03.html

 

Application

  • PostgreSQL and EnterpriseDB Version 9.2–14.x

 

 

Userlevel 3
Badge +5

The next platform release is due out in June. I would add an entry to your calendar to review the documentation after it’s release to see if the certification process is complete for that version.

Userlevel 7
Badge +19

Latest platform release delivers support for PostreSQL15 see: https://documentation.commvault.com/2023e/essential/153371_new_features_for_backup_agents_in_commvault_platform_release_2023e.html

Not sure if there are plans to backport it to the current release.

Reply